Subject: Forum activity on: Duplicating Corners to nodes
From: [email-masked]
To: [email-masked]
Date: Sat, 03 May 2025 11:16:29 -0000

Dear Adriana calderón,

A new post on the topic "Duplicating Corners to nodes" by David248:
---
I don't understand your problem. The black filled sickle path is the faulty path ? (not symmetrical, that's it ?). I don't see why you used corners LPE on this path : to get a nice rounded end as on the lower end of sickle ?If so, I would draw one half of the sickle, use Mirror Symmetry LPE to draw the other one, then flatten (path > object to path), then use Corner's LPE , with node tool, select the only two nodes at the apex, then tick on LPE's panel Change only selected nodes option and set the radius you want.
----
Link: http://www.inkscape.org/forums/questions/duplicating-corners-to-nodes/#c79776

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.